<?xml version="1.0"?>
<MULTICARDS>
	<CARD>
		<TITLE text="DARKSTEEL_RELIC_TITLE" />
		<FILENAME text="Darksteel_Relic" />
		<ARTID value="81920096" />
		<FRAMECOLOUR name="A" />
		<COLOR value="A" />
		<ARTIST name="Daniel Ljunggren" />
		<CASTING_COST cost="{0}" />
		<CARDNUMBER value="134" />
		<FLAVOURTEXT text="DARKSTEEL_RELIC_FLAVOUR" />
		<TYPE metaname="Artifact" />
		<EXPANSION metaname="NPH" />
		<RARITY metaname="uncommon" />
		<STATIC_ABILITY layer="0" tag="DARKSTEEL_RELIC_RULE_1">
			<EFFECT>
				Indestructible()
			</EFFECT>
		</STATIC_ABILITY>
	</CARD>
</MULTICARDS>
